<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>buyconfirm</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
</head>
	<body>
		<nav class="navbar navbar-expand-sm navbar-light bg-light">
        <div class="col-sm-11 mx-auto row">
            <a class="navbar-brand" href="#">
                <img class="" src="images/logo.png" alt="" width="50" height="">
                IWATE
            </a>
            <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/user.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/cart.png" alt="" width="30" height=""></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#"><img class="" src="images/login.png" alt="" width="30" height=""></a>
                    </li>
                </ul>
            </div>
        </div>
        </nav>
        <div class="col-sm-9 mx-auto">
            <h2 class="my-sm-4">ご注文の商品</h2>
        
        <div class="row">
           
            <table class="table col-sm-7 mr-sm-4" style="height: 100px">
                <thead style="font-size:10pt">
                    <tr class="table-secondary">
                        <th class="text-center" style="width:400px">商品名</th>
                        <th class="text-center" style="width:60px">数量</th>
                        <th class="text-center" style="width:150px">小計（税抜）</th>
                    </tr>
                </thead>
                <tbody style="font-size: 12px">
                    <tr> 
                        <td scope="row" class="align-middle">
                            <div class="mr-md-3 pt-3 px-3 py-md-3 row">
                                <img class="" src="images/menn.jpg" alt="" width="150" height=""> 
                                <p class="mt-sm-3 ml-sm-4 py-sm-4">サンプル</p>
                            </div>
                        </td>
                        <td class="align-middle">1</td>
                        <td class="align-middle">￥０００００</td>               
                    </tr>
                    
                     <tr>
                        <td scope="row" class="align-middle">
                            <div class="mr-md-3 pt-3 px-3 py-md-3 row">
                                <img class="" src="images/menn.jpg" alt="" width="150" height=""> 
                                <p class="mt-sm-3 ml-sm-4 py-sm-4">サンプル</p>
                            </div>
                        </td>
                        <td class="align-middle">1</td>
                        <td class="align-middle">￥０００００</td>               
                    </tr>
                </tbody>
            </table>
            
            <table class="table col-sm-4" style="font-size:9pt">
                <tbody>
                    <tr>
                        <th class="table-secondary" style="width:180px">商品金額合計（税抜き）</th>
                        <td class=" text-right" style="width: 180px">￥００００</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:180px">送料</th>
                        <td class=" text-right" style="width:180px">￥０００</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:180px">消費税</th>
                        <td class=" text-right" style="width:180px">￥０００</td>
                    </tr>
                    <tr>
                        <th class="table-secondary" style="width:180px">合計金額</th>
                        <td class=" text-right" style="width:180px">￥００００</td>
                    </tr>
                </tbody>
            </table>   
            </div>
            
            <hr>
            
            <h2 class="my-sm-4">配送方法</h2>
            <div class="row">
                <table class="table col-sm-7 mr-sm-4" style="height: 100px">
                    <thead style="font-size:10pt">
                        <tr class="table-secondary">
                            <th style="width:400px">ご注文主</th>
                        </tr>
                    </thead>
                    <tbody style="font-size: 10">
                        <tr>
                            <td scope="row" class="">
                                <div class="mr-md-3 pt-3 px-3 py-md-3" style="font-size: 12px">
                                    <p class="">〒 0288404 岩手県下閉伊郡田野畑村 島越<br>
                                                熊谷 和志 様<br>
                                                TEL: 08082147964
                                    </p>
                                </div>
                            </td>              
                        </tr>
                    </tbody>
                </table>
            
                <table class="table col-sm-4" style="font-size:9pt">
                    <tbody>
                        <tr>
                            <th class="table-secondary" style="width:180px">配送希望日時</th>
                            <td class=" text-right" style="width: 180px">希望なし</td>
                        </tr>
                        <tr>
                            <th class="table-secondary" style="width:180px">配送希望時間帯</th>
                            <td class=" text-right" style="width:180px">希望なし</td>
                        </tr>
                        <tr>
                            <th class="table-secondary" style="width:180px">支払方法</th>
                            <td class=" text-right" style="width:180px">クレジットカード</td>
                        </tr>
                    </tbody>
                </table>
            </div>
            
            <hr>
            
            <h2 class="my-sm-4">クレジットカードで支払う</h2>
            <p>利用するクレジットカードの情報を下記のフォームに入力して下さい。</p>
                <form>
                    <div class="card">
                        <div class="card-body">
                            <div class="form-group col-sm-12 mx-auto row">
                                <label for="inputPassword" class="col-sm-2 col-form-label"  style="font-size: 12px">カード会社</label>
                                <div class="col-sm-8 row">
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio1" value="option1">
                                        <label class="form-check-label" for="inlineRadio1"  style="font-size: 12px">Visa</label>
                                    </div>
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                        <label class="form-check-label" for="inlineRadio2"  style="font-size: 12px">MasterCard</label>
                                    </div>
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                        <label class="form-check-label" for="inlineRadio2"  style="font-size: 12px">JCB</label>
                                    </div>
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                        <label class="form-check-label" for="inlineRadio2"  style="font-size: 12px">American Express</label>
                                    </div>
                                    <div class="form-check form-check-inline">
                                        <input class="form-check-input" type="radio" name="inlineRadioOptions" id="inlineRadio2" value="option2">
                                        <label class="form-check-label" for="inlineRadio2"  style="font-size: 12px">DinersClub</label>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group col-sm-12 mx-auto row">
                                <label for="inputPassword" class="col-sm-2 col-form-label"  style="font-size: 12px">カード番号</label>
                                <div class="col-sm-4 row">
                                    <input type="text" class="form-control form-control-sm" id="inputPassword">
                                </div>
                            </div>
                            <div class="form-group col-sm-12 mx-auto row">
                                <label for="inputPassword" class="col-sm-2 col-form-label"  style="font-size: 12px">カード名義人</label>
                                <div class="col-sm-4 row">
                                    <input type="text" class="form-control form-control-sm" id="inputPassword">
                                </div>
                            </div>
                            <div class="form-group col-sm-12 mx-auto row">
                                <label for="inputPassword" class="col-sm-2 col-form-label" style="font-size: 12px">セキュリティコード</label>
                                <div class="col-sm-2 row">
                                    <input type="text" class="form-control form-control-sm" id="inputPassword">
                                </div>
                                <div style="font-size: 12px">（カード裏面の署名欄などに記載されている３桁または４桁の数字を入力してください）</div>  
                            </div>
                            <div class="form-group col-sm-12 mx-auto row">
                                <label for="inputPassword" class="col-sm-2 col-form-label"  style="font-size: 12px">有効期限</label>
                                <div class="col-sm-6 row">
                                    <input type="text" class="form-control form-control-sm col-sm-2" id="inputPassword">
                                    <p>月/</p>
                                    <input type="text" class="form-control form-control-sm col-sm-2" id="inputPassword">
                                    <p>年</p>
                                </div>
                            </div>
                            <div class="form-group col-sm-12 mx-auto row">
                                <label for="inputPassword" class="col-sm-2 col-form-label"  style="font-size: 12px">お支払い区分</label> 
                                <div class="col-sm-2 row">
                                    <select id="inputState" class="form-control form-control-sm">
                                        <option selected></option>
                                        <option></option>
                                    </select> 
                                </div>
                            </div>
                            <div class="form-group col-sm-12 mx-auto row">
                                <label for="inputPassword" class="col-sm-2 col-form-label"  style="font-size: 12px">お支払い回数</label>
                                <div class="col-sm-1 row">
                                    <select id="inputState" class="form-control form-control-sm">
                                        <option selected></option>
                                        <option></option>
                                    </select> 
                                </div>
                            </div>
                            <div class="form-group" style="font-size: 12px">
                                <div class="form-check col-sm-4 mx-auto">
                                    <input class="form-check-input" type="checkbox" id="gridCheck">
                                    <label class="form-check-label" for="gridCheck">
                                        このクレジットカードをアカウントに登録する
                                    </label>
                                </div>
                            </div>
                        </div>    
                    </div>
                        
                    <br>
                <div class="">
                    <button type="button" class="btn btn-outline-secondary">ご注文方法の指定に戻る</button>
                    <button class="btn btn-lg btn-dark btn-block col-sm-4 mx-auto" type="submit">注文を確定する</button>
                </div>
            </form>
        </div>
        
        <br>
        
        <footer class="bg-light">
            <div class="container">
                <span class="text-muted">Place sticky footer content here.</span>
            </div>
        </footer>
        
	</body>
</html>